map: DM01 Entryway
gamemode: DeathMatch
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af654ead-3d63-48fd-ae8b-bd6c75e7cee0
  playerICName: Ferris Treadman
  playerOOCName: Astraloka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af654ead-3d63-48fd-ae8b-bd6c75e7cee0
  playerICName: Ferris Treadman
  playerOOCName: Astraloka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3960db3-0f07-4c0a-9fe0-718a1a8e9824
  playerICName: Jeremy Lauffer
  playerOOCName: jesp9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40f5bcc7-a1a0-48ba-8415-77a824feaea0
  playerICName: Nicolas Shooeeater
  playerOOCName: kickthewhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Duey Xorlol
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e3afdbe-14f2-44f5-beb0-7d0f72a1e599
  playerICName: Gwynie Stardust
  playerOOCName: MiniGwynie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e3afdbe-14f2-44f5-beb0-7d0f72a1e599
  playerICName: Gwynie Stardust
  playerOOCName: MiniGwynie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e3afdbe-14f2-44f5-beb0-7d0f72a1e599
  playerICName: Gwynie Stardust
  playerOOCName: MiniGwynie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e3afdbe-14f2-44f5-beb0-7d0f72a1e599
  playerICName: Gwynie Stardust
  playerOOCName: MiniGwynie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e3afdbe-14f2-44f5-beb0-7d0f72a1e599
  playerICName: Gwynie Stardust
  playerOOCName: MiniGwynie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e3afdbe-14f2-44f5-beb0-7d0f72a1e599
  playerICName: Gwynie Stardust
  playerOOCName: MiniGwynie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e3afdbe-14f2-44f5-beb0-7d0f72a1e599
  playerICName: Gwynie Stardust
  playerOOCName: MiniGwynie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3e919536-53eb-4d7a-9573-b3cd1c35ce30
  playerICName: Fills-Out-Forms
  playerOOCName: Steelclaw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6786c8d5-ed9e-497b-8f74-013df3d2a1be
  playerICName: Mirkeen Davanoth
  playerOOCName: TaylkanStenver
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd7c4821-54cd-441b-9bca-514a60903014
  playerICName: Etienne DeCroix-Sphingidae
  playerOOCName: TheMimePlayer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd7c4821-54cd-441b-9bca-514a60903014
  playerICName: Etienne DeCroix-Sphingidae
  playerOOCName: TheMimePlayer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd7c4821-54cd-441b-9bca-514a60903014
  playerICName: Etienne DeCroix-Sphingidae
  playerOOCName: TheMimePlayer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd7c4821-54cd-441b-9bca-514a60903014
  playerICName: Etienne DeCroix-Sphingidae
  playerOOCName: TheMimePlayer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd7c4821-54cd-441b-9bca-514a60903014
  playerICName: Etienne DeCroix-Sphingidae
  playerOOCName: TheMimePlayer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b24fa3bb-e829-4a6d-a240-bfb1c7f0aefa
  playerICName: Baldric Field
  playerOOCName: uBdead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b24fa3bb-e829-4a6d-a240-bfb1c7f0aefa
  playerICName: Baldric Field
  playerOOCName: uBdead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b24fa3bb-e829-4a6d-a240-bfb1c7f0aefa
  playerICName: Baldric Field
  playerOOCName: uBdead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b24fa3bb-e829-4a6d-a240-bfb1c7f0aefa
  playerICName: Baldric Field
  playerOOCName: uBdead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b24fa3bb-e829-4a6d-a240-bfb1c7f0aefa
  playerICName: Baldric Field
  playerOOCName: uBdead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b24fa3bb-e829-4a6d-a240-bfb1c7f0aefa
  playerICName: Baldric Field
  playerOOCName: uBdead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41c58071-a567-41ce-82db-8e604e39a86e
  playerICName: Droblet Basouie
  playerOOCName: WaterDroplet02
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41c58071-a567-41ce-82db-8e604e39a86e
  playerICName: Droblet Basouie
  playerOOCName: WaterDroplet02
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41c58071-a567-41ce-82db-8e604e39a86e
  playerICName: Droblet Basouie
  playerOOCName: WaterDroplet02
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41c58071-a567-41ce-82db-8e604e39a86e
  playerICName: Droblet Basouie
  playerOOCName: WaterDroplet02
roundEndText: >2+

  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]WaterDroplet02[/color][/bold] scored [color=yellow]17 points.[/color]

  2. [bold][color=aqua]Limbobbia[/color][/bold] scored [color=yellow]15 points.[/color]

  3. [bold][color=aqua]jesp9[/color][/bold] scored [color=yellow]15 points.[/color]

  4. [bold][color=aqua]Astraloka[/color][/bold] scored [color=yellow]13 points.[/color]

  5. [bold][color=aqua]uBdead[/color][/bold] scored [color=yellow]9 points.[/color]

  6. [bold][color=aqua]MiniGwynie[/color][/bold] scored [color=yellow]6 points.[/color]

  7. [bold][color=aqua]TheN3rd42[/color][/bold] scored [color=yellow]6 points.[/color]

  8. [bold][color=aqua]Falinari[/color][/bold] scored [color=yellow]4 points.[/color]

  9. [bold][color=aqua]kickthewhale[/color][/bold] scored [color=yellow]2 points.[/color]

  10. [bold][color=aqua]TheMimePlayer[/color][/bold] scored [color=yellow]0 points.[/color]

server_id: wizards_salamander
server_name: salamander
roundId: 99249
endTick: 6719539
duration: 00:16:28.8323445
fileCount: 30
size: 6834241
uncompressedSize: 30888704
endTime: 2.14:13:04.3760154
...
